Questions & Answers

I can't download the PreSonus VU Meter Plug-in or Persons Hub. OS X 10.11.6 PT 2018.7.0

0 votes
216 views
asked Dec 19, 2019 in PreSonus Hub / Plugins by danaferandelli (150 points)
I can't download the PreSonus VU Meter Plug-in or Persons Hub. OS X 10.11.6 PT 2018.7.0. Thanks

1 Answer

0 votes
answered Feb 6 by AlexTinsley (906,500 points)
 
Best answer

VU Meter is supported on 10.11.6 for Studio One 4 users.

If you're not on Studio One, as in your case you're using Pro Tools, you need to be on 10.13 or higher. 

See minimum system specs for the VU-Meter plug-in here: 

https://shop.presonus.com/VU-Meter

...